[General]
JWTSecret = blablaGEHEMIN§)!§
; The interface on which to run the webserver
Interface = :8082

[Database]
User = root
Password = jup2000
Host = 127.0.0.1
Database = library2
ShowQueries = true

; First user to be created, on every startup the program checks if he exists, if not it creates it
[User]
Name = Nie Mand
Username = konrad
Password = 1234
Email = k@knt.li